# Paddle Interest Bearing Token (pToken)

Each market in Paddle NFT loan market is integrated through a separate pToken contract, which is an EIP-20 subsidiary that represents balances supplied to the protocol. By minting pTokens, users earn interest through the pToken's exchange rate, which increases in value subject to the underlying loan pool.

pTokens, which stand for "Paddle Interest Bearing Tokens", are derivatives of an underlying token and also the certificate of supplying capitals into corresponding market; when a user supplies, redeems or transfers iTokens, he/ she is actually interacting with the iToken contract.

## iToken List

| Chain     | Market              | iToken                |
| --------- | ------------------- | --------------------- |
| Berachain | Bullas/wgBERA       | pBULLAS-wgBERA        |
| Berachain | Steady Teddys/WBERA | psteady\_teddys-WBERA |
| Berachain | Yeetard/YEET        | iYEET-YEETARD         |

## How do iTokens earn interest?

Each isolated market has its own Supply interest rate (APY). Interest will not be directly distributed to users' accounts; instead, it will be accrued to the amount of pToken held by users.

iTokens accrues interest through their exchange rate — over time, each iToken becomes convertible into an increasing amount of its underlying token, even while the amount of iTokens in your wallet stays the same. Please note: each user has the same iToken exchange rate for the same underlying token.

For example, when a market (ex. Steady Teddys/WBERA) is launched, the iToken exchange rate (how much WBERA one psteady\_teddys-WBERA is worth) begins at 1 — and increases at a rate equal to the compounding market interest rate. For example, after one year, the exchange rate might equal to 1.01415.

## How to view my pTokens? <a href="#how-to-view-my-itokens" id="how-to-view-my-itokens"></a>

While Paddle front end only displays your supplied amount, pTokens will be visible on block explorer like Etherscan or Berascan, and you should be able to view them in the list of tokens associated with your address.

iToken balance has been integrated into multiple web3 browser wallets. You can easily check the balance on MetaMask, Coinbase Wallet and so forth.

## Can I transfer pTokens? <a href="#can-i-transfer-itokens" id="can-i-transfer-itokens"></a>

Yes but, please note that transferring pTokens means you’re transferring your balance of the underlying token inside the Paddle protocol. That is, sending an pToken to others will decrease your balance (supplied amount) , and the recipient will see his/ her balance increase.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.paddlefi.com/peer-to-pool-lending/paddle-interest-bearing-token-ptoken.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
